/*Based on https://github.com/Ames/flow*/
body{
	margin:0px;
	background-color: #2A2928; 
}
canvas, .editBox, .node, .node>div, .selectBox{
	position:absolute;  
}
.node {
	color: #C9C9C9;
}
.Widget {
	background-color: #DD0; 
}

#container{
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;	
	
	min-width:100%;
	min-height:100%;
}
.xbox{
	top:-16px;
	left:7px;
	color:#EEE;
	font-family:sans-serif;
	font-size:14px;
	z-index:1;
}
.xbox:hover{
	color:#D00;
}
.iLabel, .oLabel{
	font-family:sans-serif;
	font-size:10px;
	position:absolute; 
	margin-top:-7px;
	margin-left:6px;
}
.oLabel{
	text-align:right;
	margin-right:6px;
}
#uiPanel{
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-o-user-select: none;
	user-select: none;	
	
	position:fixed; 
	top:10px;  
	left:10px;  
	width:200px;
	padding: 10px;

	background-color: #353535;
	color: #FFF;
	border-color: #5C5C5C;
	border-width: 1px; 
}
.bezel{
	padding: 6px 6px;
	background-color:rgba(255,255,255,.8);	
	border: 1px solid #DDD;	
	
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
ul{
	list-style-type:none;
	padding:0px 0px 0px 10px;
	margin:0px;
}
a{
	color:#C9C9C9;	
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}

.selectBox{
	background-color:rgba(255,255,255,.4);
	z-index:2;
	border:1px solid rgba(200,200,200,.5)
}

input[type="input"]{
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border:1px solid #BBB;
	text-align:center;
}
/* Style the buttons that are used to open and close the accordion panel */
.accordion {
  background-color: #5C5C5C;
  color: #444;
  cursor: pointer;
  padding: 5px;
  width: 100%;
  text-align: left;
	font-family:sans-serif;
	font-size:14px;
	color: #C9C9C9;
  border: none;
  outline: none;
  transition: 0.4s;
}

/* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
.active, .accordion:hover {
  background-color: #C9C9C9;
  color: #5C5C5C;
}

/* Style the accordion panel. Note: hidden by default */
.panel {
  padding: 0 18px;
	font-family:sans-serif;
  background-color: #353535;
  display: none;
  overflow: hidden;
}
